input[type="checkbox"] {accent-color: #000}
.table-container .p-financialData-table th:first-child, .table-container .p-financialData-table td:first-child {width: 17%;}
.table-container .p-financialData-table th:not(:first-child), .table-container .p-financialData-table td:not(:first-child) {width: calc(60% / 12);word-break: keep-all;}
.table-container .p-financialData-table td:not(:first-child) {text-align: right;}
.table-container .p-financialData-table th, .table-container .p-financialData-table td {font-size:14px;}
.table-container .c-table_content tr:not(:last-child) {border-bottom: 1px solid #eae4d9;}
.table-container th:not(:first-child) {border-left: 1px solid #fff;}

h3.h3Tit {margin-top: 2em;}
.check-container label {margin-right: 14px;white-space:nowrap;}
#desc {font-size: 14px;}
.jsTabItem.u-mt-x4 {margin-top: 24px;}